Subject: FW: In re Enron Petrochemicals Claim Against Underwriters
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 18 Sep 2001 08:09:16 -0700 (PDT)

Richard

	I got another call from Steve Knight of Philchem about this.  Should you and I set up a time to discuss?  I think we need to go forward with the claim against Underwriters as soon as possible, but at the same time, I don't recommend (a) going forward on a third-party action against either Baytank or Philchem and (b) I think we need to dissuade Underwriters from thinking about a subrogation against Baytank or Philchem.

	Let me know when you'd like to talk.  

	Britt

 -----Original Message-----
From: 	Davis, Britt  
Sent:	Thursday, September 06, 2001 1:24 PM
To:	Sanders, Richard B.
Cc:	Bahner, Rita; Zikes, Becky; Edison, Andrew
Subject:	FW: In re Enron Petrochemicals Claim Against Underwriters
Importance:	High

	Richard,

	I apologize for not getting back to you more quickly on this; frankly, I keep hoping I can think of a clear solution to this problematic file, but with no success.  We are coming up on a Texas two-year tort statute of limitions in November.

	My previous e-mail to you details what a can of worms this matter is for us.  Since that e-mail, I have focused my review on the very troublesome "boomerang" indemnity aspect of this matter--whether anything we recover from Baytank or Underwriters we might have to turn right around and pay back to Philchem if, as is likely, Philchem gets sued by Baytank for indemnity, and if Philchem then sues us for breach of our marketing agreement with Philchem.  

	My conclusion is that we in fact do run a substantial risk of that happening, based on my view of Baytank's explicit indemnity rights against Philchem under the Terminalling Agreement between them and the clear intent of the Enron and Philchem in the Marketing Agreement for Philchem not to be liable for anything except pollution liability, hazardous waste disposal, etc.  While this intent is not specifically spelled out, Janice Moore, who wrote Enron/Philchem contract, told me this was the only reason for the contract (otherwise, Enron would have entered into the Terminalling Agreement directly with Baytank), and Steve Knight with Philchem never loses the chance to say that Enron and Philchem were partners.  Philchem was basically acting as the marketing arm of Enron for this product.  John Nowlan was involved in the drafting of the Marketing Agreement; I haven't spoken to him about it.

	 All this is of course assuming that Baytank couldn't either (a) get a no-duty summary judgment granted against Enron if Enron filed a tort claim against Baytank or (b) at least have the damage limitation provisions of the terminalling agreement applied to such a tort claim.  Under (b), Enron probably couldn't recover more from Baytank than what Enron could get from Underwriters.  

	My recommendation--go get as much as we can from Underwriters, but do everything we can to dissuade them from pursuing a subrogation action against Philchem (and I think there is what amounts to a waiver of subrogation clause there anyway)  or a subrogation action against Baytank, which will undoubtedly trigger an indemnity action against Philchem.  Of course, this will probably limit us to a recovery of about $250K at best, and we have this matter on our books for about $900K.

	Parenthetically, I just got a call from Steve Knight of Philchem a week or so ago.  Although Philchem has stopped doing business, he is keeping a reserve in case we decide to sue him and wants his accountants to be able to let it go.  We might be able to get a small settlement out of him to add to whatever we get from Underwriters.

	Let me know what you think.  I haven't given this news to Steve Elliott yet.

	Britt 

	P.S. to Andy:  I don't know if this is now one of your files, so I am reporting to you on it as well.

 -----Original Message-----
From: 	Davis, Britt  
Sent:	Friday, June 22, 2001 2:41 PM
To:	Sanders, Richard B.
Cc:	Bahner, Rita; Zikes, Becky
Subject:	In re Enron Petrochemicals Claim Against Underwriters
Importance:	High

	Richard,

	This is the styrene monomer contamination claim that arose in November of 1999 and that involves Philchem and Baytank.  Steve Elliott is the trader.  We probably have the claim on our books valued at around $900,000.  It continues to be problematic.

	Here's the big picture for Enron Petrochemical's recovery prospects:

	1.  Underwriters are correctly relying on the declared value provisions of our policy to limit Enron's total recovery to about $250,000 (this is what Underwriters' adjuster said she would consider settling for at one time, subject to receipt of additional documentation; I have also seen subsequent correspondence from her in January of this year where she says that due to prejudice to her third party rights, she would only consider settling for about $65,000).  To the extent Underwriters pay, they are probably entitled to subrogate and get their money back first.

	2.  Philchem's contract with Enron Petrochemicals contains onerous (for us) limitation of damages clauses.  I am told that the only reason for the Enron/Philchem contract was to prevent Enron from being in privity with Baytank and potentially having some exposure for spills.  Otherwise, Philchem basically acts as Enron's marketing arm.  Consequently, Philchem was allowed to effectively insulate itself from liability in a situation like this.  First, to the extent Underwriters have paid us, we can't recover such payments again from Philchem (and neither can Underwriters).  Second, to the extent that Baytank isn't liable to us for damages, we have to pay it.  Last, the only liability theory explicitly mentioned by the contract is based on negligence, and it would be very difficult for us to prove Philchem was negligent, unless that negligence could be imputed from Baytank, which I don't think is likely.

	3. Philchem's contract with Baytank also contains onerous (for Philchem and us) limitation of damages clauses as well.  That contract explicitly limits Philchem's recovery to (a) causes of action based on negligence for (b) the lesser of the actual cost of the product to Philchem, or a certain dollar amount, whichever is less.  My gut is that these provisions may limit Enron/Philchem to even less than what Enron could recover from Underwriters, and of course the Underwriters would get the first $250,000 anyway.

	Because of these substantial problems, I am working on a direct tort action by Enron Petrochemicals against Baytank.  There are, however, substantial problems with that approach as well, as follows:

	1.  Does Baytank owe Enron Petrochemicals a duty?  According to Steve Elliott, Baytank may not have known it was Enron's product.  I would need evidence of custom and practice in the industry that Baytank customarily contracts with parties who put product owned by others in Baytank's tanks with same or similar contract language.  There is also language in the contract that states that as between Philchem and Baytank, Philchem retains the title to the property at all times.  That language probably wasn't meant to apply to this situation, but I could see Baytank's lawyers saying it means that Philchem could only put product to which it had title in Baytank's tanks.

	2.  Is Enron bound by the limitations of remedies clauses in the Philchem/Baytank contract under some partnership, joint venturer, principal/agent, third part obligor or other theory?  The Enron/Philchem contract expressly denies that it creates a partnership, joint venture, or principal/agent relationship, but I think a Court/jury will really be leaning in Baytank's favor once it becomes aware of the primary reason for the Enron/Philchem contract (to insulate Enron from possible liability for a spill, while otherwise giving Enron the benefit of the Baytank contract).  The Enron/Philchem contract in fact attaches a copy of the executed Philchem/Baytank contract.

	3.  Will even an otherwise valid direct tort action against Baytank ultimately boomerang on Enron through the indemnity clauses in both contracts?  This is huge.  It makes no sense for Enron to go after Baytank and spend substantial attorneys' fees if Enron will ultimately have to pay back any recovery to Philchem.

	4.  It gets worse if you consider Underwriters' subrogation rights.  Supposed Enron gets paid $250,000 by Underwriters, and Enron recovers $250,000 from Baytank.  Underwriters keep the $250,000.  Baytank goes after Philchem, who goes after us.  If I'm right on the indemnity boomerang, Enron would actually pay what it recovered from Underwriters to Philchem.  If this is correct, our best case may be to get our insurance claim paid and discourage Underwriters from going after Baytank!  

	I will keep you advised.

	Britt